/*********************** HTML reset ***********************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 1;
	vertical-align: baseline;
	background: transparent;
	}

p strike, p strong, p em {
	line-height: 1.7;
	}

ol, ul {
	list-style: none;
	}

blockquote, q {
	quotes: none;
	}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
	}

/* remember to define focus styles!
:focus {
	outline: 0;
	}
*/

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
	}

del {
	text-decoration: line-through;
	}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	}

/*********************** Global styles ***********************/

body {
	font:14px Helvetica, "Trebuchet MS", sans-serif;
	color:#575757;
	}

a { 
	text-decoration:none;
	color:inherit;
	}

a:hover {
	text-decoration:underline;
	}

h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica, "Trebuchet MS", sans-serif;
	font-weight:normal;
	}

h1 {
	color:#c75e50;
	font-size:22px;
	margin-bottom: 18px;
	}
	
h2 {
	color:#c75e50;
	font-size:22px;
	margin-bottom: 18px;
	}
	
h3 {
	font-size:22px;
	color:#575757;
	font-weight:bold;
	margin-bottom:22px;
	}
	
h4 {
	margin-top: 20px;
	font-size:13px;
	font-weight:bold;
	}
	
h5 {
	font-size:12px;
	}
	
h6 {
	font-size:10px;
	}
	
#container {
	background: url(../grfx/header_texture.png)  repeat-x #fff;
	}
	
.earthy {
	color: #cf4432;
	}

.large {
	font-size:30px;
	}

.right_align {
		text-align:right;
	}
	
.center_align {
		text-align:center;
	}
/*********************** Header styles ***********************/

#header {
	position:relative;
	height:189px;
	width: 980px;
	margin: 0 auto;
	}

#logo_picnic {
	position:absolute;
	top:50px;
	left:10px;
	}

#logo_whitfield {
	position:absolute;
	top:10px;
	left:324px;
	}
	
#logo_dellendale {
	position:absolute;
	top:10px;
	left:560px;
	}
	
#logo_pawprint {
	position:absolute;
	top:10px;
	left:750px;
	}
	
#highlight {
	z-index:-1;
	}

#status_bar {
	width:925px;
	position:absolute;
	bottom:0;
	right:47px;
	color:#000;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: right;
	}
	
#status_bar a {
	color:#6D6D6D
	}
	
#status_bar a.earthy {
	color: #cf4432;
	}
	
#status_bar p {
	margin-bottom: 5px;
	}
	
#status_bar #user_status {
	color: #6D6D6D;
	}
	
#status_bar #login input {
	background:#e7e7e7;
	border: 1px solid #fff;
	padding:1px;
	}
	
#status_bar #login .submit{
	color:#e7e7e7;
	background:#575757;
	padding:0px;
	}

	
/*********************** Navigation styles ***********************/	
	
#navigation{
	height:40px;
	width: 980px;
	margin: 11px auto 0;
	}

#navigation a {
	text-decoration:none;
	font: bold 14px Helvetica, sans-serif;
	color:#e7e7e7;
	}

#navigation a:hover {
	color:#ee6553;
	}
	
#navigation li {
	display:inline;
	margin-left:32px;
	}

#navigation li.first {
	margin:0;
	}
	
	
/*********************** Banner styles ***********************/

#banner {
	width: 980px;
	margin: 0 auto;
	overflow:auto;
	}

#banner li {
	float:left;
	height:339px;
	width:309px;
	background: url(../grfx/banner_border.png);
	margin:25px 0 0 8px;
	padding:12px 0 0 12px;
	}

#banner li.first {
	margin-left:0;
	}

/*********************** Content styles ***********************/

#content h1:first-letter {
	font-size: 30px;
	}
	
#content {
	position:relative;
	z-index: 5;
	}
	
#content_wrapper {
	width: 980px;
	margin: 0 auto;
	overflow:auto;
	padding:55px 0 30px;
	position:relative;
	min-height: 400px;
}
#watermark {
	position:absolute;
	top:10px;
	left:10px;
	z-index: 0;
	}
	
#content {
	width:620px;
	float:right;
	padding-right:25px;	
	color:#3f3f3f;
	border-right: 1px solid #eaeaea;
	}
	
#content ul, #content li  {
	line-height: 1.7;
	list-style: disc;
	margin-left:10px;
	padding-left:2px;
	color: #8B8B8B;
	}

#content img {
		display:block;
		padding: 5px 15px;
	}
	
#content_wrapper .error {
	position:relative;
	z-index:5;
	}
	
#content_wrapper p {
	margin:18px 0 26px 0;
	line-height:1.7em;
}

#content_wrapper a {
	text-decoration: underline;
	color:#8b8b8b;
	line-height: inherit;
	}
	
#content_wrapper a:hover {
	text-decoration: none;
	}
	
	
#content_wrapper #shop_content a {
	text-decoration: none;
	color:#575757;
	}
	
#content_wrapper #shop_content a:hover {
	text-decoration: underline;
	}

#featured {
	width:285px;
	float:right;
	text-align:center;
	color:#8b8b8b;
	font-size:13px;
	}

#featured h1 {
	margin-top:7px;
	}
	
#featured h4 {
	margin:7px 0 3px;
	}
	
#featured ul {
	text-align:center;
	}

#featured li {
	margin-top:25px;
	}
	
#featured li div {
	height:239px;
	width:168px;
	position:relative;
	display:inline-block;
	}

#featured li .frame {
	position:relative;
	z-index:2;
	}

#featured li .picture {
	width:133px;
	height:205px;
	position:absolute;
	top:16px;
	left:17px;
	z-index:1;
	}

#featured li .picture td {
	text-align:center;
	vertical-align: middle;
	}

#featured li .picture img {
	max-width:133px;
	max-height:205px;
	}

#featured .link_arrow {
	margin-left:5px;
	}
	
	
#content table td {
	vertical-align: top;
	padding:10px;
	}

#content table td p {
	line-height: 1.2;
	}
		

/*********************** User Styles ********************************/

form .short {
	width:60px;
	}
	
form .medium {
	width:130px;
	}
	
form .long {
	width:200px;
	}
	
form .extra_long {
	width:400px;
	}
	
input, textarea  {
	font: 14px Helvetica, sans-serif;
	position: relative;
	z-index: 1;
	}

form#CommWebVPC legend {
	display: none;
}

#userProfile {
	position:relative;
	z-index: 5;
	margin-bottom: 15px;
	}
	
#userProfile a {
	color: #000;
	}

#register td {
	text-align: left;
	padding: 2px 10px;
	vertical-align: middle;
}

#register th {
	padding-top:20px;
	border-bottom: 1px solid #000;
	}
	
#new-customers {
	float: left;
    line-height: 150%;
    padding: 0 50px 0 40px;
	position: relative;
	z-index: 5;
	}
	
#returning-customers {
	border-left: 1px solid #CCCCCC;
    float: left;
    padding: 0 0 0 20px;
	}
	
	
/*********************** Footer styles ***********************/

#footer_wrapper {
	padding-bottom: 20px;
	background: url(../grfx/footer_shadow.png) repeat-x #e3e3e3;
	position:relative;
	}
	
#footer {
	position:relative;
	width: 886px;
	margin: 0 auto;
	font: 12px Helvetica, sans-serif;
	color:#6d6d6d;
	line-height:1.5em;
	}

#footer ul {
	padding: 20px 0 3px;
	}
	
#footer ul li {
	display:inline;
	}
	
#footer a {
	color: #6D6D6D
	}
	
#footer p {
	margin: 5px 0 10px;
	line-height: 1.1;
	}
	
#perthweb_banner {
	position:absolute;
	top:10px;
	right:13px;
	text-align: right;
	width: 120px;
	}

#perthweb_banner div {
	float:right;
	line-height: 35px;
	padding-right: 5px;
	}
	
#perthweb_banner img {
	float:right;
	}
	
#perthweb_banner a {
	font-size:10px;
	float:right;
	padding: 2px 0;
	}

.salmon {
	color: #bc8179;
	}
	